PDA

View Full Version : Ext SDK, linux version with error



icvg
4 Aug 2011, 5:12 AM
Hello,

when I execute this from extjs-4.0.2a/jsbuilder/

./sencha.sh create jsb -a http://localhost/my_application/index.html -p app.jsb3(as stated in the Documentation)

I get the error:

./bin/Dispatch.js:21 TypeError: this.types[module] is not a constructor
Execution error in ./bin/Dispatch.js.


And this happens on Linux, Ext JS 4.0.2a version.